camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kasthurirajan <kasthuri_ra...@yahoo.com>
Subject Reason: Missing Constraint: Import- Package: META-INF.wsdl; version="0.0.0"
Date Fri, 26 Apr 2013 12:25:13 GMT
Hi All, 

Im getting the below error while starting the bundle ID for the example
program org.apache.camel.camel-example-cxf-osgi_2.10.4. 

Error executing command: Error starting bundles: 
        Unable to start bundle 179: The bundle
"org.apache.camel.camel-example-c 
xf-osgi_2.10.4 [179]" could not be resolved. Reason: Missing Constraint:
Import- 
Package: META-INF.wsdl; version="0.0.0" 

Also, im getting an exception while trying to access the below URL

http://localhost:8181/cxf/camel-example-cxf-osgi/webservices/incident?wsdl

No service was found.

HTTP:404 error


Im using Camel 2.10.4, Karaf 2.3.1 & Maven 2.2.1. 

Regards, 

K.Rajan



--
View this message in context: http://camel.465427.n5.nabble.com/Reason-Missing-Constraint-Import-Package-META-INF-wsdl-version-0-0-0-tp5731612.html
Sent from the Camel Development mailing list archive at Nabble.com.

Mime
View raw message